/* BASIC css start */
/* sch-frm */
#searchWrap .sch-tit { padding-bottom:5px; font-size:18px; color:#202020; font-weight:bold }
#searchWrap .sch-frm { padding:30px 0; text-align:center; border:1px solid #e3e3e3 }

#searchWrap .sch-frm .tit-key { display:inline-block; *display:inline; margin:0 30px; padding:0 0 5px 0; font-size:16px; color:#292929; line-height:20px; *line-height:22px; border-bottom:1px solid #292929 }
#searchWrap .sch-frm .tit-key span { display:inline-block; *display:inline; word-break:break-all; white-space:normal }

#searchWrap .sch-frm .table-keyword { padding:30px 0 0 130px }
#searchWrap .sch-frm th { font-size:14px; font-weight: normal; }
#searchWrap .sch-frm td { padding:4px 0 }
#searchWrap .sch-frm td input { height:28px; border:1px solid #ddd }
#searchWrap .sch-frm td input.MS_input_txt { width:220px }
#searchWrap .sch-frm td input[name=money1],
#searchWrap .sch-frm td input[name=money2] { width:95px }
#searchWrap .sch-frm td .CSSbuttonSearch { display:inline-block; width:144px; height:67px; font-size:15px; color:#fff; text-align:center; line-height:67px; border:1px solid #000; background:#000; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#searchWrap .sch-frm td .CSSbuttonSearch:hover { color:#000; background:#fff }
#searchWrap .sch-frm td .CSSbuttonSearch:active { position: relative; top: 1px }
/* total, sort */
#searchWrap .total-sort { padding-top: 45px; }
#searchWrap .total-sort .total dd { font-weight: normal; }

.prd-list .hashtag { padding: 5px; text-align: left; }
.prd-list .hashtag span { display: inline-block; word-break: break-all; background:#f3f3f3;margin-right: 5px; margin-bottom: 5px; padding-top: 5px;  }
.prd-list .hashtag span a { color: #656565; font-size: 14px; }
.prd-list .hashtag span a:hover { color: #f75258; }

/* total-sort */
#productClass .total-sort { padding-top: 30px; }
.item-wrap .item-info{margin-top:20px}
.item-wrap .item-info .cnt{ float: left; color: #4c4c4c; font-family: "맑은 고딕",'Malgun Gothic', sans-serif; font-size: 12px;}
.item-wrap .item-info .item-order li a{color: #999999; font-family: "맑은 고딕",'Malgun Gothic', sans-serif;}

/* 상품 목록 영역 */
.item-wrap{width:100%; max-width: 1300px;}
.item-wrap .item-cont{width:100%;}
.item-wrap .item-cont .item-list:nth-child(3n){padding-right: 0;}
.item-wrap .item-cont .item-list .thumb{ position: relative; width: 100%; height: 100%;}
.item-wrap .item-cont .item-list .thumb img{width: 100%; height: 100%;}
.item-wrap .item-cont .item-list .prd-info ul li.prd-name{padding: 10px 0 20px; }
.item-wrap .item-cont .item-list .prd-info ul li.prd-name a{color: #1a1a1a; font-size: 16px; font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP','Noto Serif KR', 'Sans-serif'; line-height: 20px;}
.item-wrap .item-cont .item-list .prd-info ul li.prd-subname{ margin-top: 0;  border: none; padding: 0 0 20px; text-align: center;  color: #999999; font-size: 14px; font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP','Noto Serif KR', 'Sans-serif';}
.item-wrap .item-cont .item-list .prd-info ul li.prd-price{font-size: 17px;font-family: 'Lato', 'Noto Sans KR', sans-serif; font-weight: bold; padding-top: 0;}
.item-wrap .item-cont .item-list .prd-info ul li.prd-price .price{color: #000;}
.item-wrap .item-cont .item-list .prd-info ul li.prd-price strike{color: #bfbfbf; padding-left:9px;}
.item-wrap .item-cont .item-list .prd-info{    padding: 18px 0 90px;}
.item-wrap .item-cont .item-list .thumb a .dc{position: absolute; top: 20px; right: 20px; height: 75px; background: #393939; border-radius: 50%; color: #fff; line-height: 75px; font-size: 15px; font-family: "맑은 고딕",'Malgun Gothic', sans-serif;}
.item-wrap .item-cont .item-list .thumb a .dc .dc_per{width: 75px; display: block;}
.item-wrap .item-cont .item-list .thumb a .dc .pro_per{ display: block; width: 75px;}
.item-wrap .item-cont .item-list .prd-color{ padding-top: 25px; font-size: 13px;letter-spacing: 1px;}

/* BASIC css end */

